IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_FORMA_PGTO_MOEDA_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_FORMA_PGTO_MOEDA_TENTACLE;
    END;
GO
CREATE VIEW V_EST_FORMA_PGTO_MOEDA_TENTACLE
AS
     SELECT CD_EMP,
            CD_FRM_PGTO,
            CD_TP_MOEDA
     FROM EST_FORMA_PGTO_MOEDA;